<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
include 'allConceptsData.php';
use PHPUnit\Framework\TestCase;

final class allConceptsTests extends TestCase
{
    public function test_get_user_name(): string
    {
        $this->assertInstanceOf(
            AllConceptsData::class,
            AllConceptsData::getUserName()
        );
    }


}